#footer{
    margin-top: 80px;
    padding-top: 40px;
    .col{
        @extend %col-6;
        @extend %col-sm-3;
        margin-bottom: 40px;
        &:nth-child(3){
            padding-top: 40px;
        }
        h3{
            padding: 0px;
            margin: 10px 0px 10px 0px;
        }
        ul{
            @extend ul.default;

        }
        p{
            font-size: 14px;
        }
        strong{
            font-size: 14px;
        }
    }
}
#copyright{
}
